source-is-missing [PyInstaller/bootloader/*]
source-contains-prebuilt-windows-binary [PyInstaller/bootloader/*]
#false-positive
uses-deprecated-python-stdlib uu (deprecated in Python 3.11, removed in Python 3.13) *
